/*
Theme Name:		Boost Webstore
Theme URI:		https://mrvintage.co.nz
Description:	Custom Theme developed by Boost and Nimbl
Author:			Boost
Author URI:		https://boostpromotions.co.nz
Template:		hello-elementor
Version:		1.0.0
Text Domain:	boostwebstore-child
Tags:			boost
*/

/* Remove Page Titles */
.page-header{display:none!important;}

.variations label{padding-left:10px;}

@media (max-width:799.99px) {
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{width:50% !important;}
}

/* Header Styling */
.MainNavSearchBar button, #nav-search button {display:none!important;}
.MainNavSearchBar #woocommerce-product-search-field-0 {text-align:center;width:200px;font-size:14px;}
#nav-search #woocommerce-product-search-field-0 {text-align:center;font-size:12px;}
.MainNavSearchBar form, #nav-search form {text-align: center;}
#nav-search {margin: 0 auto;}
@media (min-width:768px){#nav-search{display:none;}}

.elementor-element-eddb165 .uael-menu-toggle {display:none !important;}
#menu-item-10131 ul {width:60vw;position:absolute;left:-30vw;padding-bottom:20px;}
#menu-item-10131 ul li {display: inline-flex;width: 24%;}
@media (max-width:767px){
	#menu-item-10131 ul li {width:100%;}
	#menu-1-e8b1052 ul {box-shadow:none;}
	#menu-item-10131 ul {padding-bottom:0px;}
	#menu-item-10305, #menu-item-10306, #menu-item-10307 {width:100% !important;padding-top:0px !important;}
}
#collab {color:#EF3E42;font-weight:bold;}
#menu-item-10305, #menu-item-10306, #menu-item-10307 {width:100% !important;padding-top:20px;}
.elementor-element-f26267c {z-index:2}

/* Footer */
#footer-title {padding-bottom:10px;text-decoration:underline;}
.elementor-element-5a4a90b ul li:first-of-type a {pointer-events:none;}

/* Cart Styling */
@media (max-width: 767px) {
	.woocommerce table.shop_table {border: none;}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr { padding-bottom: 10px; }
	td.product-thumbnail { display: block !important; }
	td.product-thumbnail:before { content: "" !important; }
}
.elementor-element-17e2d85a .coupon .input-text {width:220px !important;}
.elementor-element-17e2d85a .wc-proceed-to-checkout a {background-color:#EF3E42 !important;}
.elementor-element-17e2d85a .product-name a{color:black;font-family:"Helvetica", Sans-serif;}
.woocommerce-cart-form__contents .coupon button {background-color: #EF3E42;color:white;height:37px;}
.woocommerce-cart-form__contents .coupon button:hover {background-color: #EF3E42;color:white;}

/* Cart Upsell */
.cart-suggestions h4 {text-align:center;font-size:28px;padding-top:20px;}
.cart-suggestions {border:black;border-top:1px solid;border-bottom:1px solid;margin-top:60px;margin-bottom:40px;}
.cart-suggestions .brcs_product .button {display:none;}
.cart-suggestions ul {text-align:center;padding-left:0px !important;}
.cart-suggestions img {padding-bottom:20px;}

@media (max-width:767px){
	.cart-suggestions {display:none !important;}
	#mobile-cart-suggestions .brcs_product {width:50% !important;}
	#mobile-cart-suggestions h2 {text-align:center;font-size:28px;}
/*	#mobile-cart-suggestions {border:black;border-top:1px solid;border-bottom:1px solid;}*/
	#mobile-cart-suggestions ul {text-align:center;padding-left:0px !important;}
}

/* Checkout Styling */
.woocommerce-checkout #payment ul.payment_methods { padding: 1.5em 3em; }
.wc-credit-card-form.wc-payment-form .form-row {padding: 0px !important;}
div.form-row.place-order {padding: 1.5em 3em!important;}
.woocommerce button.button.alt { background-color:#EF3E42; width: 50%; }
.woocommerce button.button.alt:hover { background-color:#EF3E42;}
h3#order_review_heading {padding-top: 20px;}
@media (max-width: 767px) {
	div.woocommerce-additional-fields { padding-top: 20px;}
	.woocommerce-additional-fields h3 { margin-bottom: 0px; }
}
#pwgc-redeem-button {border:1px solid #EF3E42 !important;color:#EF3E42 !important;}
#pwgc-redeem-button:hover {background-color:#EF3E42 !important;color:white !important;}

.showlogin, .showcoupon {color:#EF3E42;font-weight:bold;}
.woocommerce-info {border-top-color: #EF3E42 !important;}
.woocommerce-info::before {color: #EF3E42 !important;}
.lost_password a{color:#EF3E42 !important;}

/* My account */
.woocommerce-MyAccount-navigation li {list-style: none;
    background-color: #EF3E42;
    text-decoration: none;
    border-radius: 10px;
    width: 200px;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;}
.woocommerce-MyAccount-navigation li a {color: white;padding: 15px 30px;font-size: 18px;font-family:"Helvetica", Sans-serif;}
.woocommerce-MyAccount-navigation-link--downloads {display:none;}
.login button, .register button{background-color:#EF3E42 !important;color:white !important;width:100%;}
.elementor-element-e3023a3 .col-1:before {content:"Already a customer?";}
.elementor-element-e3023a3 .col-1 form:before {content:"If you've already made an account with us, log in here";}
.elementor-element-e3023a3 .col-2:before {content:"New customer?";}
.elementor-element-e3023a3 .col-2 form:before {content:"If you don't have account with us, do that here";}
.elementor-element-e3023a3 .col-1:before, .elementor-element-e3023a3 .col-2:before {font-size:24px;font-family:"Montserrat", Sans-serif;font-weight:bold;}
.elementor-element-e3023a3 .col-1 form:before, .elementor-element-e3023a3 .col-2 form:before {font-family:"Montserrat", Sans-serif;font-weight:bold;line-height:50px;}
.elementor-element-e3023a3 h2 {display:none;}

@media(max-width:910px) and (min-width:768px){
	.woocommerce-MyAccount-navigation li a{padding:0;}
	.woocommerce-MyAccount-navigation li {width:140px;}
}
@media(max-width:767px){
	.woocommerce-MyAccount-navigation ul {padding-left:0;}
	.woocommerce-MyAccount-navigation li {width:100%;}
	.woocommerce-MyAccount-navigation {padding-top:1000px !important;}
    .elementor-element-e3023a3 .col-1 form:before, .elementor-element-e3023a3 .col-2 form:before {display:none;}
}
@media(max-width:1150px) and (min-width:768px){
	.elementor-element-e3023a3 .col-1 form:before, .elementor-element-e3023a3 .col-2 form:before {line-height:unset;}
}

/* Archive Products */
.elementor-element-60cca5b .add_to_cart_button {display:none !important;}
.elementor-element-60cca5b ins {text-decoration:none;}
@media (max-width: 767px) {
	.elementor-element-c0a2a0b form {float:unset !important;width:80%;margin: 0 10% 1em !important;}
}
#archive-products .button {display:none;}

/* Single Product */
.elementor-element-bb63f8f ins {text-decoration:none;}
.elementor-element-bb63f8f del {display:none !important;}
.elementor-element-bb63f8f .woocommerce-Price-amount {border:3px solid #EF3E42;padding:0 40px;}
.woocommerce div.product p.stock {text-align:center;font-size:20px !important;font-weight:bold;}
#pricing .variations tr {text-align:center;}
#pricing .variations td {display: block;max-width: 200px;margin: 0 auto;background-color:transparent !important;}
#pricing .variations td:hover {background-color:transparent !important;}
#pricing .variations .value select {margin:0 !important;}
#pricing .variations .value {padding-right:0 !important;}
#pricing .variations .label {padding:0;}
#pricing .variations .label label {font-size:20px;}
#pricing .woocommerce-variation-price {display:none;}
#pricing .single_variation_wrap label {font-size:18px;padding-bottom:5px;}
.quantity input {height:100%;}
.elementor-product-simple {margin-bottom:2em;}
/* Pre-order */ .elementor-19525 #pricing .woocommerce-variation-availability {display:none;}
/* Pre-order */ .elementor-19525 #pricing .woocommerce-variation-availability {display:none;}

/* Single Product - Wholesale */
.wwp-wholesale-pricing-details .woocommerce-Price-amount:nth-of-type(1) {border:none;padding:0;font-weight:bold;}
.wwp-wholesale-pricing-details .retailer-text {font-weight:bold;}
.wwp-wholesale-pricing-details .woocommerce-Price-amount:nth-of-type(2) {display:block;}
.wwp-wholesale-pricing-details p:nth-of-type(2) {font-weight:bold;margin-bottom:0px !important;font-size:20px;}

.wwp-wholesale-pricing-details .woocommerce-Price-amount:nth-of-type(3) {display:none;}
.wwp-wholesale-pricing-details b {font-size:0px;font-weight:bold !important}
.wwp-wholesale-pricing-details b .price-text{font-size:20px !important;}
.wwp-wholesale-pricing-details b .woocommerce-Price-amount {font-size:20px;}

/*#archive-products .wwp-wholesale-pricing-details p:nth-of-type(1), #archive-products .wwp-wholesale-pricing-details p:nth-of-type(2), #archive-products .wwp-wholesale-pricing-details .woocommerce-Price-amount:nth-of-type(2) {display:inline-block !important;}*/

#archive-products .wwp-wholesale-pricing-details .retailer-text, #archive-products .wwp-wholesale-pricing-details .woocommerce-Price-amount {font-weight:600;}



/* Voucher */
#pwgc-balance-button, #pwgc-balance-reload {background-color:#EF3E42 !important;border: 1px solid #EF3E42 !important;color:white !important;}
.elementor-element-c1611f3 .quantity {height:46px;}
.elementor-element-c1611f3 .quantity button {max-height:50px;}
.elementor-element-c1611f3 .variations_button {align-items:center;}
.pwgc-reload-gift-card-number {font-weight:bold;}
.wwp-wholesale-pricing-details .woocommerce-Price-amount bdi:after {content:"(incl GST)";font-size:12px;padding-left:5px;}
.wwp-wholesale-pricing-details s .woocommerce-Price-amount bdi:after {display:none;}

/* Carousel */
#home-caro {height: calc(100vw/2);max-height:600px;}
@media (max-width:1024px) and (min-width:768px){#home-caro {height: calc(100vw/2.2);}}
@media (max-width:767px){#home-caro {height: calc(100vw/2.3);}}
#home-caro .elementor-carousel-image{background-position:top;}

/* Subscribe Popup */
#sub-field1 input:hover {background-color:white;}
#sub-field2 input:hover {background-color:transparent;}
.mc4wp-alert {color:white;font-size:18px;text-align:center;}

/* Random */
.woocommerce-message {margin-left:20px;margin-right:20px;}
.woocommerce-notices-wrapper {margin:0 auto;max-width:1290px;}
#woocommerce-product-search-field-1 {text-align:center;}
.elementor-element-29983ba2 #shipping_method label, .elementor-element-575429e2 #shipping_method label {visibility:hidden;display:block !important;line-height:8px}
.elementor-element-29983ba2 #shipping_method label .woocommerce-Price-amount, .elementor-element-575429e2 #shipping_method label .woocommerce-Price-amount{visibility:visible;line-height:8px;display:flex;}
@media (max-width:767px){.elementor-element-29983ba2 #shipping_method label .woocommerce-Price-amount {display:unset!important;}}

/* Christmas Timer */
@media (max-width:1200px) and (min-width:1025px){
	#countdown-row {display:none;}
}
@media (min-width:1201px){
	#header-content1 {margin-top:25px !important;}
	#header-content2 {padding-top:20px !important;}
}
